# Scalable-Mentors

This is a companion project to the scalable onboarding project - we will partner with the newcomer initiative to help build more mentors for GNOME using the principles defined in the scalable project. 